## buzztrax-edit buzztrax-edit — work with buzztrax songs |

## Synopsis

`buzztrax-edit` [options...]

## Description

buzztrax-edit is the graphical buzztrax song editor.

## Invocation

buzztrax-edit without any argumants launches the UI. Alternatively it takes a mandatory argument that specifies the command and extra options depending on the command.

### Options

`-c`, `--command` `command-name` | The command to exeute, one of: load
`-i`, `--input-file` `song-filename` | The input filename. This should be a song file buzztrax can handle.
`-h`, `--help` | Print brief help and exit.
`--version` | Print version and exit.